body {
  	background-color: rgb(235,230,255, 0.5);
 	font-family: "DejaVu Serif";
 	font-size: 1.45em;
 	line-height: 1.4;
}
input { 
	transform: scale(1.8);
	margin: 0 25px;	
}
.Category {
  	padding: 0.7em 1.3em;
  	margin: 0.6em auto;
  	font-size: 1.3em;
  	letter-spacing: 4px;
  	text-align: center;
  	list-style-type: none;

  	width: min-content;
	border-radius: 32px;

	background-color: rgb(40, 200, 127, 0.7);
  	clip-path: polygon(0 calc(100% - 20px), 0 20px, 20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%);
}
.hidden {
	display: none;
}
.add {
	font-size: 1.4rem;
	margin: 1rem 2rem;
	padding: 1rem;
	white-space: nowrap;
  	border: 2px solid rgb(50, 190, 250);
  	background-color: rgb(50, 190, 250);
  	border-radius: 1rem;
  	color: white;
  	box-shadow: 6px 6px rgb(50, 190, 250, 0.6);
}
.add:active {
	font-weight: 700;
}
a {
	font-size: 1.5rem;
	text-decoration: none;
}
.Menu {
	position: fixed;
	right: 1em; top: 0.5em;
	z-index: 2;
}
.centered {
	text-align: center;
}
#temporaryRecipes button, #temporaryIngredients button {
	margin: 1rem auto 0 auto;
	transform: scale(1);
	padding: 0.6rem 1rem;
}
#temporaryRecipes input, #temporaryIngredients input {
	margin: 0 auto;
	transform: scale(1);
	font-size: 1.2rem;
	padding: 0.9rem 0 0.9rem 0.6rem;
}
.flex {
	display: flex;
}
.fondamentali {
	margin: 0;
	background-color: green
}
